[Bug 593601] [NEW] package flashplugin-installer 10.1.53.64ubuntu0.10.04.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 127 zurück

Andreas andreas.weiden at googlemail.com
Mon Jun 14 10:19:11 UTC 2010


Public bug reported:

Binary package hint: flashplugin-nonfree

Description:	Ubuntu 10.04 LTS
Release:	10.04

flashplugin-nonfree:
  Installiert: (keine)
  Kandidat: 10.1.53.64ubuntu0.10.04.1
  Versions-Tabelle:
     10.1.53.64ubuntu0.10.04.1 0
        500 http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Packages
        500 http://ftp-stud.hs-esslingen.de/ubuntu/ lucid-updates/multiverse Packages
     10.0.45.2ubuntu1 0
        500 http://ftp-stud.hs-esslingen.de/ubuntu/ lucid/multiverse Packages

does not install correctly, gives back error code 127

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: flashplugin-installer 10.1.53.64ubuntu0.10.04.1
ProcVersionSignature: Ubuntu 2.6.32-22.36-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-22-generic x86_64
Architecture: amd64
Date: Mon Jun 14 11:25:21 2010
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 127 zurück
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.1.53.64ubuntu0.10.04.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 127 zurück

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
package flashplugin-installer 10.1.53.64ubuntu0.10.04.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 127 zurück
https://bugs.launchpad.net/bugs/593601
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list